
#### Titel des Datensets:

Porträtsammlung Friedrich Nicolas Manskopf

#### Datengebende Institution:
Universitätsbibliothek Johann Christian Senckenberg

#### Lizenzen des Datensets:
Bilder: CC-BY-SA  
Metadaten: CC0

#### Inhaltliche Beschreibung des Datensets:
Der Frankfurter Weinhändler Friedrich Nicolas Manskopf (1869-1928) hatte schon als Schüler in Frankfurt und während seiner Auslandsaufenthalte 1887-93 in Lyon, London und Paris begonnen, Erinnerungsstücke von Musikern und Schauspielern zu sammeln.
Als er nach Frankfurt zurückkehrte, richtete er ein privates Museum ein. Er veranstaltete dort Ausstellungen zu einzelnen Musikern bzw. Themen und lieferte Leihgaben für fremde Musik- und Theaterausstellungen.
Nach seinem Tod schenkten seine Erben die Sammlung der Stadt Frankfurt. Seit 1947 ist sie Bestandteil der Sammlung Musik und Theater der Universitätsbibliothek Frankfurt am Main.
Die Bildnissammlung gliedert sich in vier Teile:
  * Fotografien (auch digital verfügbar),
  * Druckgrafik (auch digital verfügbar),
  * Karikaturen (nicht digitalisiert) und
  * Reproduktionsdrucke (nicht digitalisiert).  

Dargestellt sind Komponisten, Instrumentalisten, Sänger, Schauspieler, Regisseure, Tänzer, überwiegend in Einzel-, seltener in Gruppenporträts, außerdem Szenenfotos, Theateransichten, allegorische Darstellungen von Musik und Theater u. a.
Die Sammlung Druckgrafik (4.900 Einheiten aus der Zeit von ca. 1550 bis 1920) sowie die umfangreiche Fotosammlung (12.500 Einheiten aus der Zeit von ca. 1860 bis 1944), die auch nach dem Tode Manskopfs noch Ergänzungen erhalten hatte, wurden digitalisiert: http://sammlungen.ub.uni-frankfurt.de/manskopf

#### Link:
http://sammlungen.ub.uni-frankfurt.de/manskopf  
Schnittstelle: http://sammlungen.ub.uni-frankfurt.de/manskopf/oai

#### Metadaten:
Die Daten in den drei Ordnern unterscheiden sich nur durch das Format.

Der Link zum Digitalisat ist pro EDM/DM2E-Datensatz als edm:WebResource angegeben. In den METS-Daten sind die Digitalisate unter mets:mets/mets:fileSec/mets:fileGrp/mets:file verlinkt (das Attribut USE in fileGrp hilft bei der Auswahl der passenden Auflösung).  
Der Link hat diese Form: http://sammlungen.ub.uni-frankfurt.de/manskopf/download/webcache/1504/id (id ersetzen durch id des Datensatzes; die erste Zahl gibt die Auflösung an)
